Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
New Member
Posts: 1
Registered: ‎09-12-2011
My Device: Blackberry Curve 8930
My Carrier: Verizon

"Application Fails to Access a Secure API"

Alrighty-- I've looked and looked all over this forum and have yet to of found my answer. I have a Blackberry Curve 8930, and I'll admit, it's on it's last leg, but I've never had this issue before.

I'm trying to use the Blackberry App, "Glympse" but everytime I select the App, the following message pops up:

 

"Error starting Glympse: Module 'Glympse" attempts to access a secure API."

 

What in the world does that mean? I haven't written or created this Blackberry app, and I've tried several ways to get into the application, but the same message keeps popping up. I have no clue what to do.

 

I've tried uninstalling it, reinstalling it, restarting my phone--everything you can think of, but it still won't start up, and that message still keeps popping up.

 

Help?

Thanks so much,
S.B.